import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PromptIndicator } from './prompt-indicator';

describe('PromptIndicator', () => {
  let component: PromptIndicator;
  let fixture: ComponentFixture<PromptIndicator>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PromptIndicator]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PromptIndicator);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
